<?xml version='1.0'?>

<reference anchor='RFC2869'>

<front>
<title>RADIUS Extensions</title>
<author initials='C.' surname='Rigney' fullname='C. Rigney'>
<organization /></author>
<author initials='W.' surname='Willats' fullname='W. Willats'>
<organization /></author>
<author initials='P.' surname='Calhoun' fullname='P. Calhoun'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2869' />
<format type='TXT' octets='96854' target='ftp://ftp.isi.edu/in-notes/rfc2869.txt' />
</reference>
